{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "stripped_warped_stem_top",
    "metalness_emissive_roughness":  [0,0,255],
    "normal": "stripped_warped_stem_top_normal"
  }
}